Unlock a connector
Sends OCPP UnlockConnector to release a stuck cable.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
connector_db_id
The connector’s id.
Response
The CALL sent to the charger, with its OCPP message id.
ocpp_message_id
charge_point_id
action
ocpp_version
Errors
400
Bad Request Error
401
Unauthorized Error
404
Not Found Error
409
Conflict Error
422
Unprocessable Entity Error
429
Too Many Requests Error
502
Bad Gateway Error
504
Gateway Timeout Error